<<

# Bugzilla::User::Setting::Skin

- NAME
- DESCRIPTION
- METHODS

# NAME

Bugzilla::User::Setting::Skin - Object for a user preference setting for skins

# DESCRIPTION

Skin.pm extends Bugzilla::User::Setting and implements a class specialized for skins settings.

# METHODS

`legal_values()`

  Description: Returns all legal skins Params: none Returns: A reference to an array containing the names of all legal skins

<<